/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
#rc-imageselect{
    transform-origin: 5% 20%;
    -webkit-transform-origin: 5% 20%;
}
}
@media only screen and (min-width: 768px) and (max-width: 1169px) {
#rc-imageselect{
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
}
.getin_right{
    margin-top: 33px;
    margin-left: 20px;
}
.column {width:750px}
.header_title > h2 {
  color: #FFE400;
  font-size: 15px;
  font-weight: 400;
  padding: 15px 0;
}
.header_title_right > h2 {
  background: none repeat scroll 0 0 #FFE400;
  box-shadow: 1px 2px 2px #999999;
  color: #08173E;
  font-size: 16px;
  font-weight: 700;
  padding: 14px 5px;
  text-align: center;
}
.logo > img {
  padding-bottom: 10px;
  padding-top: 15px;
  width: 95%;
}
.call {
  background-image: url("img/phone.png");
  background-position: 0 40px;
  background-repeat: no-repeat;
  background-size: 23px auto;
  padding-left: 18%;
  padding-top: 34px;
}
.call > h2 {
  color: #000000;
  font-size: 15px;
  font-weight: 600;
}
.call > a {
  color: #000000;
  display: inline-block;
  font-size: 19px;
  font-weight: 700;
  text-decoration: none;
}
.email {
  padding-left: 14%;
  padding-top: 36px;
}
.email > h2 {
  background-image: url("img/email.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  background-size: 17px auto;
  color: #000000;
  font-size: 15px;
  font-weight: 700;
  padding-left: 15%;
}
.email > a {
  color: #000000;
  font-size: 11px;
  font-weight: 700;
  text-decoration: none;
}
.top_header:before {
  background-image: url("img/tir.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  content: "";
  height: 144px;
  position: absolute;
  right: 21%;
  top: 0;
  width: 40px;
  z-index: 999;
}
.left_banner h2 span {
  display: block;
  font-size: 22px;
  margin-top: 8px;
}
.left_banner > h2 {
  color: #FFFFFF;
  font-size: 26px;
  font-weight: 800;
  line-height: 1.5;
  margin-bottom: 25px;
  margin-top: 31px;
  text-transform: uppercase;
}
.left_banner li {
  background-image: url("img/li.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  background-size: 25px auto;
  color: #FFE400;
  font-size: 22px;
  font-weight: 800;
  padding: 6px 10px 6px 8%;
}
.form_area {
  background-image: url("img/form.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 40px 10px 13px;
  text-align: center;
}
.form_area > h2 {
  color: #FFFFFF;
  font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
}
.form_area > p {
  color: #FFFFFF;
  font-size: 13px;
  padding-bottom: 19px;
  padding-top: 16px;
}
.form_area li {
  background-image: url("img/li1.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #FFE400;
  display: inline;
  font-size: 14px;
  font-weight: 700;
  padding: 12px 20px 12px 19px;
}
.form input, select, textarea {
  border: 1px solid #EBEBEB;
  color: #BDB8B5;
  font-size: 11.6px;
  font-weight: 600;
  margin-bottom: 7px;
  padding: 6px;
  width: 100%;
}
input[type="submit"] {
  background-image: url("img/sub.png");
  background-repeat: no-repeat;
  background-size: cover;
  border: medium none;
  color: #08173E;
  font-size: 14px;
  font-weight: 700;
  margin-top: 8px;
  padding: 9px;
  text-transform: uppercase;
}

.right_bottom > img {
  width: 100%;
}
.left_bottom > img {
  width: 100%;
}
.simple_list li {
  background-image: url("img/li2.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  padding: 15px 11px 15px 19px;
}
.simple_list > ul {
  text-align: center;
}
.our_special > h2 {
  background: none repeat scroll 0 0 #FFE400;
  font-size: 16px;
  font-weight: 700;
  padding: 17px;
  text-align: center;
}
.whirlbirds > h2 {
  color: #000000;
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 23px;
}
.whirlbirds > p {
  color: #000000;
  font-size: 14px;
  line-height: 1.9;
  margin-bottom: 15px;
}
.whirlbirds li {
  background-image: url("img/li2.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #000000;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  padding: 5px 5px 5px 17px;
}
.whirlbirds > ul {
  margin-left: 2%;
}
.booking_now > img {
  float: left;
  margin-top: -37px;
  width: 28%;
}
.booking_now {
  background: none repeat scroll 0 0 #162B60;
  height: 80px;
}
.book_title > h2 {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 600;
  padding: 31px;
  text-transform: uppercase;
}
.book_btn > a {
  background: none repeat scroll 0 0 #FFE400;
  color: #363636;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  margin: 21px 20px;
  padding: 7px 13%;
  text-decoration: none;
}
.why_chosce > h2 {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 40px;
  text-align: center;
}
.single_choce > img {
  width: 80%;
}
.why_chosce {
  background: none repeat scroll 0 0 #161E33;
  overflow: hidden;
  padding: 42px 10% 30px;
}
.testimonial_area > h2 {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 22px;
  padding-top: 39px;
}
.single_testi.item > p {
  color: #FFFFFF;
  font-size: 16px;
  padding: 25px 11% 21px;
}
.owl-prev > img {
  left: 5%;
  position: absolute;
  top: 25%;
}
.owl-next > img {
  position: absolute;
  right: 5%;
  top: 25%;
}
.single_testi h3 {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 600;
  padding-bottom: 40px;
}
.getin > h2 {
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  display: inline-block;
  font-size: 21px;
  font-weight: 700;
  margin-top: 9px;
}
.getin > img {
  margin-bottom: 20px;
  margin-top: 28px;
  width: 100%;
}
.getin > p {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
}
.getin {
  background: none repeat scroll 0 0 #0E1F4C;
  height: 307px;
  margin: 30px;
  padding: 35px;
  text-align: center;
}
.getin_right > img {
  width: 100%;
}
.fmenu a {
  color: #FFFFFF;
  display: inline-block;
  font-size: 14px;
  padding: 2px 7px;
  text-decoration: none;
}







}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {

.column {width:300px}
.header_title > h2 {
  color: #FFE400;
  font-size: 16px;
  font-weight: 400;
  padding: 17px 0;
  text-align: center;
}
.header_title_right > h2 {
  background: none repeat scroll 0 0 #FFE400;
  box-shadow: none;
  color: #08173E;
  font-size: 16px;
  font-weight: 700;
  padding: 16px 5px;
  text-align: center;
  margin-bottom: 14px;
}
.logo > img {
  padding-bottom: 10px;
  padding-top: 15px;
  width: 100%;
}
.top_header:before {
  background-image: url("img/tir.png");
  background-repeat: no-repeat;
  content: "";
  height: 177px;
  position: absolute;
  right: 20%;
  top: 0;
  width: 0;
  z-index: 999;
}
.call {
  background-image: url("img/phone.png");
  background-position: 0 18px;
  background-repeat: no-repeat;
  padding-left: 24%;
  padding-top: 14px;
}
.email {
  margin-bottom: 15px;
  padding-left: 22%;
  padding-top: 17px;
}
.left_banner > h2 {
  color: #FFFFFF;
  font-size: 25px;
  font-weight: 800;
  line-height: 1.2;
  margin-bottom: 19px;
  margin-top: 31px;
  text-align: center;
  text-transform: uppercase;
}
.left_banner li {
  background-image: url("img/li.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  background-size: 20px auto;
  color: #FFE400;
  font-size: 18px;
  font-weight: 800;
  padding: 6px 10px 6px 10%;
}
.left_bottom {
  float: left;
  padding-bottom: 19px;
  width: 100%;
}
.left_bottom > img {
  width: 100%;
}
.right_bottom {
  float: left;
  text-align: right;
  width: 100%;
}

.right_bottom > img {
  margin-bottom: 15px;
  width: 100%;
}
.form_area {
  background-image: url("img/form.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 33px 10px 15px;
  text-align: center;
}
.form_area > h2 {
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}
.form_area > p {
  color: #FFFFFF;
  font-size: 16px;
  padding-bottom: 18px;
  padding-top: 10px;
}
.form input, select, textarea {
  border: 1px solid #EBEBEB;
  color: #BDB8B5;
  font-size: 11.6px;
  font-weight: 600;
  margin-bottom: 5px;
  padding: 7px;
  width: 100%;
}
.form textarea {
  height: 60px;
}
input[type="submit"] {
  background-image: url("img/sub.png");
  background-repeat: no-repeat;
  background-size: cover;
  border: medium none;
  color: #08173E;
  font-size: 16px;
  font-weight: 700;
  margin-top: 10px;
  padding: 8px;
  text-transform: uppercase;
}
.simple_list li {
  background-image: url("img/li2.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 17px 10px 23px;
}

.simple_list > ul {
  padding: 15px 0;
  text-align: center;
}
.our_special > h2 {
  background: none repeat scroll 0 0 #FFE400;
  font-size: 16px;
  font-weight: 700;
  padding: 15px;
  text-align: center;
}
.single_special {
  float: left;
  margin-bottom: 3px;
  width: 100%;
}
.whirlbirds {
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 30px 10px;
  text-align: center;
}
.whirlbirds > p {
  color: #000000;
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 14px;
}
.whirlbirds li {
  background-image: url("img/li2.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #000000;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  padding: 6px 5px 5px 13px;
}
.whirlbirds > ul {
  margin-left: 2px;
}
.booking_now > img {
  float: left;
  margin-top: 0;
  text-align: center;
  width: 100%;
}
.booking_now {
  background: none repeat scroll 0 0 #162B60;
  height: auto;
  overflow: hidden;
  padding: 10px 0;
}
.book_title {
  float: left;
  text-align: center;
  width: 100%;
}
.books {
  float: left;
  overflow: hidden;
  width: 100%;
}
.book_title > h2 {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 600;
  padding: 26px 0;
  text-align: center;
  text-transform: uppercase;
}
.book_btn {
  float: left;
  text-align: center;
  width: 100%;
}
.book_btn > a {
  background: none repeat scroll 0 0 #FFE400;
  color: #363636;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  margin: 2px 20px 10px;
  padding: 7px 11%;
  text-decoration: none;
}
.why_chosce > h2 {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 33px;
  text-align: center;
}
.single_choce {
  float: left;
  margin-bottom: 20px;
  text-align: center;
  width: 100%;
}
.testimonial_area > h2 {
  color: #FFFFFF;
  font-size: 25px;
  font-weight: 700;
  padding-bottom: 22px;
  padding-top: 31px;
}
.single_testi.item > p {
  color: #FFFFFF;
  font-size: 16px;
  padding: 25px 4% 21px;
}
.owl-buttons {
  display: none;
}
.single_testi h3 {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 600;
  padding-bottom: 60px;
}
.getin {
  background: none repeat scroll 0 0 #0E1F4C;
  height: auto;
  margin: 13px;
  padding: 10px;
  text-align: center;
}	
.getin > h2 {
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  margin-top: 20px;
}
.getin > img {
  margin-bottom: 20px;
  margin-top: 25px;
  width: 100%;
}
.getin > p {
  color: #FFFFFF;
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 15px;
}
.get_intouce_area {
  background-color: #FFF800;
  background-image: url("img/blue.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.getin_right > img {
  width: 100%;
}
.getin_right {
  margin-top: 20px;
  margin-left:0px;
}
.fsingle_ft > p {
  color: #FFFFFF;
  font-size: 14px;
  padding: 12px 0;
  text-align: center;
}













}
@media only screen and (max-width: 400px) {
#rc-imageselect{
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
        transform-origin: 8% 20%;
    -webkit-transform-origin: 8% 20%;
}
}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}

}


